MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000080Kalkules-online[All Projects] Feature requestpublic2015-08-21 20:322016-10-15 11:46
ReporterJardo 
Assigned ToJardo 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.5.0Fixed in Version0.5.0 
Summary0000080: Combinatorics
DescriptionCombinatorics
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-08-21 20:32 Jardo New Issue
2015-08-21 20:32 Jardo Status new => assigned
2015-08-21 20:32 Jardo Assigned To => Jardo
2016-02-17 19:19 Jardo Target Version => 0.3.0
2016-03-19 13:34 Jardo Target Version 0.3.0 => 0.4.0
2016-05-11 18:23 Jardo Target Version 0.4.0 => 0.5.0
2016-10-15 11:46 Jardo Status assigned => closed
2016-10-15 11:46 Jardo Resolution open => fixed
2016-10-15 11:46 Jardo Fixed in Version => 0.5.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker